Bug 1570904 - Review Request: nodejs-sift - Function for mongodb query style array filtering
Summary: Review Request: nodejs-sift - Function for mongodb query style array filtering
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1526132
Blocks: nodejs-reviews 1570929 1570933 1570934 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-23 16:43 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 12:56:56 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-23 16:43:03 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-sift/nodejs-sift.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-sift/nodejs-sift-5.1.0-1.fc29.src.rpm
Description: Function for mongodb query style array filtering
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-23 21:24:00 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-26 10:41:43 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6291.

Comment 3 Gwyn Ciesla 2018-04-26 12:35:51 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-sift

Comment 4 Jared Smith 2018-05-01 12:56:56 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.